<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--案件上报方式-->
    <array name="up_submit_type_value">
        <item>@string/up_submit_type_new</item>
        <item>@string/up_submit_type_update</item>
    </array>
    <!--案件建设方式-->
    <array name="up_construct_progress_value">
        <item>@string/up_construct_progress_ing</item>
        <item>@string/up_construct_progress_complete</item>
    </array>
</resources>